/*@import url("../../../onlinewealthnews.com/fonts.googleapis.com/css_a9a0b345.html");*/
/*@import url("../../../onlinewealthnews.com/fonts.googleapis.com/css_e57b207e.html");*/
/*@import url("../../../onlinewealthnews.com/fonts.googleapis.com/css_b50095db.html");*/

/* Apply a natural box layout model to all elements: http://paulirish.com/2012/box-sizing-border-box-ftw/ */

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.chromeframe {
    position: absolute;
    top: 0;
}


/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */

::-moz-selection {
    background: #fcd700;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #fcd700;
    color: #fff;
    text-shadow: none;
}


/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */

body {
    font: 16px 'Droid Sans', sans-serif;
    line-height: 1.4;
    background: #f1f1f1;
}


/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */


/* We like off-black for text. */

body,
select,
input,
textarea {
    color: #333;
}

#single_mom_head_line {
    color: black;
    margin-top: -35PX;
}

.quote {
    padding: 5px 10px;
    border: 1px solid rgb(224, 224, 224);
    width: 160px;
    height: auto;
    color: rgb(102, 102, 102);
    line-height: 1.1em;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: italic;
    margin-right: 12px;
    margin-bottom: 5px;
    float: left;
    background-color: rgb(255, 255, 255);
}

a {
    color: #03f;
}

a:hover {
    color: #69f;
}

h1,
h2,
h3,
h4,
h5 {
    color: #4d4d4d;
    margin-bottom: 25px;
    font-weight: normal;
    letter-spacing: -1px;
    font-family: 'Oswald', sans-serif;
}

h1 {
    font-size: 40px;
    line-height: 1.2;
}

h2 {
    font-size: 35px;
    line-height: 1.2;
}

h3 {
    font-size: 25px;
}

h4 {
    font-size: 24px;
}

p,
li {
    margin-bottom: 25px;
}

p:last-child {
    margin-bottom: 0 !important;
}

blockquote {
    margin: 30px 20px;
    padding: 10px 0 0 40px;
    color: #333;
    /*background: url("q.html") no-repeat top left;*/
    line-height: 1.4em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

blockquote p {
    font-size: 18px;
    font-style: italic;
    color: #333;
    margin-bottom: 10px;
}

blockquote cite {
    margin: 10px 0;
    font-size: 12px;
    color: #2f2f2f;
    text-transform: none;
    padding: 0 20px;
    border-left: 3px solid #dadada;
    font-weight: 700;
    line-height: 1.4em;
    display: block;
    font-style: italic;
    font-family: Helvetica, Arial, sans-serif;
}


/*	j.mp/webkit-tap-highlight-color */

a:link {
    -webkit-tap-highlight-color: #fcd700;
}

ins {
    background-color: #fcd700;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #fcd700;
    color: #000;
    font-style: italic;
    font-weight: bold;
}


/* Mozilla dosen't style place holders by default */

input:-moz-placeholder {
    color: #a9a9a9;
}

textarea:-moz-placeholder {
    color: #a9a9a9;
}

input:focus {
    outline: none;
}

input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea {
    background: #f9f9f9;
    border: 1px solid #dedede;
    color: #aaa;
    padding: 10px;
    max-width: 280px;
    width: 100%;
}

textarea {
    max-width: 600px;
}

.blue {
    color: #1f8cf2 !important;
}

.red {
    color: #e22608 !important;
}

.green {
    color: #259600 !important;
}

.bottom-border {
    border-bottom: 5px solid #f1f1f1;
    padding-bottom: 20px;
}

.wrapper {
    border: 1px solid #dedede;
    background: #fff;
}

.field {
    margin-bottom: 16px;
}

.step {
    color: #f7941d;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
}

.btn {
    border-radius: 0;
}

.btn.orange {
    background: #f7941d;
    color: #fff;
}

#header-top {
    padding: 10px 20px;
    border-bottom: 1px solid #dedede;
    float: left;
    width: 100%
}

#header-top .trend {
    line-height: 2.4;
}

#header-top .trend strong {
    color: #e9350c;
}

#logo {
    padding: 20px;
}

#logo .logo {
    padding: 16px 0;
}

#main-nav {
    overflow: auto;
    background: #f7941d;
    padding-bottom: 5px;
    border: 1px solid #dedede;
    border-left: 0;
    border-radius: 0;
}

#main-nav ul {
    background: #2d2d2d;
    overflow: auto;
    height: 52px;
    overflow: hidden;
}

#main-nav ul li {
    float: left;
    font-size: 13px;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

#main-nav ul li a {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    padding: 17px;
    display: block;
    border-right: 1px solid #222;
    -moz-box-shadow: inset 1px -5px 0 #393939;
    -webkit-box-shadow: inset 1px -5px 0 #393939;
    box-shadow: inset 1px -5px 0 #393939;
}

#main-nav ul li a:hover {
    background: #f7941d;
    text-shadow: none;
    text-decoration: none;
    box-shadow: none !important;
}

.market-tracker {
    padding: 20px;
    border-bottom: 1px solid #dedede;
}

.search-form {
    float: left;
    background: #f1f1f1;
    padding: 5px;
}

.search-form input[type="search"] {
    border: 0;
    color: #aaa;
    background: none;
}

.search-form .ss {
    width: 20px;
    height: 20px;
    border: 0;
    /*background: url("s.html") no-repeat;*/
    text-indent: -99999px;
}

.social-btn {
    float: left;
    margin: 6px 0;
    margin-right: 20px;
}

.social-btn li {
    float: right;
    margin-bottom: 0;
}

.social-btn li a {
    display: block;
    width: 20px;
    height: 20px;
    /*background: url("social-btn.html") no-repeat 0 0;*/
    text-indent: -99999px;
    margin: 0 3px;
}

.social-btn li.facebook a {
    background-position: -20px 0;
}

.social-btn li.twitter a {}

.social-btn li.linkedin a {
    background-position: -40px 0;
}

.social-btn li.pinterest a {
    background-position: -60px 0;
}

.social-btn li.rss a {
    background-position: -80px 0;
}

#content {
    padding: 40px 20px;
}

#content .meta {
    border: 1px solid #f1f1f1;
    color: #aaa;
    margin-bottom: 20px;
    border-left: 0;
    border-right: 0;
    padding: 10px 0;
}

#content ul {
    margin-left: 40px;
}

.gray-box {
    background: #f5f5f5;
    padding: 15px 10px;
    margin-bottom: 20px;
}

.comment-list {
    margin-bottom: 40px;
}

.comment-list li {
    border-bottom: 1px solid #f1f1f1;
    padding: 40px 0 10px 0;
    margin: 0;
    position: relative;
}

.comment-list li .date {
    margin-bottom: 10px;
    display: block;
    font-size: 13px;
    color: #aaa;
}

.comment-list li .date strong {
    color: #333;
}

.comment-list li .reply {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 8px 15px;
    background: #f1f1f1;
    color: #aaa;
    text-transform: uppercase;
}

.comment-list li .reply:hover {
    background: #FBFBFB;
    text-decoration: none;
}

#footer {
    color: #999;
    font-size: 11px;
    text-align: center;
}

#footer .container {
    padding: 45px 0;
    text-shadow: 1px 1px 1px #FFF;
}

#footer .container a {
    color: #999;
}

#footer .container a:hover {
    color: #000;
}


/* Print styles!
-------------------------------------------------------------------------------*/

@media print {}


/* Media queries!
-------------------------------------------------------------------------------*/

@media screen and (max-width: 480px) {}

.navbar-header {
    display: inline-block;
    width: 100%;
    background: #2D2D2D;
    border-bottom: 10px solid #F7941D;
}

.navbar-default .navbar-brand {
    color: #fff;
}

@media screen and (max-width: 767px) {
    #header-top .trend {
        line-height: 1;
        float: left;
        margin-top: 7px;
    }
    #header-top{
      background: #f1f1f1
    }

    #header-top .logo{
      padding: 0;
    }
}


/* fb comments */

.fbcommentscontainer {
  width: 620px;
  margin-left: auto;
  margin-right: auto;
}

.fbConnectWidgetFooter {
  bottom: 0;
  cursor: default;
  position: absolute;
  width: 100%;
}

.fbConnectWidgetFooter .fbFooterBorder {
  border-top: 1px solid #ccc;
  margin: 0 6px;
  padding: 4px 3px;
}

.DOMControl_placeholder {
  color: #777;
}

.fbFeedbackContent {
  -webkit-text-size-adjust: none;
}

.fbFeedbackContent .composerHider {
  border-bottom: 0 solid #ccc;
  border-top: 1px solid #ccc;
  margin: 0;
  padding: 9px 10px 7px;
}

.fbFeedbackContent .composerHider .uiSelector {
  margin: -3px 1px;
}

.fbFeedbackContent .composerHider .uiSelector .uiSelectorButton,
.fbFeedbackContent .composerHider .uiSelector .uiSelectorButton:active,
.fbFeedbackContent .composerHider .uiSelector .uiSelectorButton:focus,
.fbFeedbackContent .composerHider .uiSelector .uiSelectorButton:hover {
  background-repeat: no-repeat;
  background-position: right -202px;
  background-color: transparent;
  border: none;
  -webkit-box-shadow: none;
  margin: 0;
  outline: 0;
  padding: 2px 20px 2px 0;
}

.fbFeedbackContent .composerHider a {
  font-weight: 700;
}

.fbFeedbackContent .indicator {
  float: left;
  margin: 10px 0 0 -45px;
  position: absolute;
}

.fbFeedbackContent .postContent .action_links {
  margin-bottom: 8px;
}

.fbFeedbackContent .postBlingBox {
  border: none;
  bottom: 1px;
  cursor: text;
  padding: 0;
  position: relative;
}

.fbFeedbackContent .postBlingBox:hover {
  background-color: transparent;
  border: none;
}

.fbFeedbackContent {
  min-height: 160px;
}

.fbFeedbackContent .fbFeedbackPosts {
  padding: 0 0 0 10px;
}

.fbFeedbackContent .profileName {
  font-size: 11px;
}

.fbFeedbackContent .fbFeedbackPost {
  border: solid #e2e2e2;
  border-width: 1px 0 0;
  clear: both;
  padding-bottom: 0!important;
  padding-top: 10px;
}

.fbFeedbackContent li.fbTopLevelComment:first-of-type {
  border-width: 0;
}

.fbFeedbackContent li.fbTopLevelComment:last-of-type {
  margin-bottom: -5px;
}

.fbFeedbackReplies .fbFeedbackPost {
  border-width: 0 0 1px;
  border-color: #e9e9e9;
}

.postReplies {
  margin-top: 8px;
}

.fbFeedbackPost {
  position: relative;
}

.fbFeedbackPost .postContent {
  margin-top: 5px;
}

.fbFeedbackPost .postText {
  color: #1a1a1a;
  line-height: 14px;
  margin: 0 28px 5px 0;
}

.fbFeedbackPost .postActor {
  background-color: #ededed;
  margin-bottom: 8px;
  margin-right: 11px;
  border-radius: 50%;
}

.fbFeedbackContent .fbConnectWidgetFooter {
  position: static;
}

.fbFeedbackContent .fbConnectWidgetFooter .fbFooterBorder {
  margin: 5px 0 0;
}

.fbTopLevelComment .fbFeedbackReplies .fbCommentReply {
  border-width: 1px 0 0;
}

.uiHeader h4 {
  color: #333;
  font-size: 11px;
}

.uiHeader .uiHeaderTitle {
  outline: 0;
}

.uiHeaderTopBorder {
  border-top: 1px solid #aaa;
  padding-top: .5em;
}

div.uiHeaderTopBorder {
  margin-left: 0;
}

.uiHeaderNav {
  border-color: #eee;
  margin: 8px 0 0 6px;
  padding: 7px 6px 3px 5px;
}

.uiHeaderNav h4 {
  color: gray;
}

.lfloat {
  float: left;
}

.phm {
  padding-left: 10px;
  padding-right: 10px;
}

.sp_comments {
  /*background-image: url("like.html");*/
  background-repeat: no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
}

.sx_comments_cfavicon {
  width: 14px;
  height: 14px;
  background-position: 0 -187px;
}

.sx_comments_like {
  width: 15px;
  height: 13px;
  background-position: -33px -170px;
}

.uiBlingBox {
  border-bottom: 1px solid #fff;
  display: inline-block;
  padding: 3px 4px 3px 2px;
}

.uiBlingBox:hover {
  text-decoration: none;
  background-color: #eceff5;
  border-bottom: 1px solid #e5eaf1;
}

.uiBlingBox .text {
  line-height: 11px;
  vertical-align: text-bottom;
}

.uiBlingBox .img {
  margin-right: 2px;
  vertical-align: text-top;
}

.uiButton {
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  line-height: 13px;
  padding: 2px 6px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  font-family: Arial, sans-serif
}

.uiButton,
.uiButtonSuppressed:active,
.uiButtonSuppressed:focus,
.uiButtonSuppressed:hover {
  background-repeat: no-repeat;
  background-position: -352px -348px;
  background-color: #eee;
  border: 1px solid #999;
  border-bottom-color: #888;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
}

.uiButton:hover {
  text-decoration: none;
}

.uiButton:active {
  background: #ddd;
  border-bottom-color: #999;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
}

.uiButtonSuppressed {
  background: 0 0;
  border-color: transparent;
  -webkit-box-shadow: none;
}

.uiImageBlockContent {
  overflow: hidden;
}

.uiImageBlockSmallContent {
  padding-top: 1px;
}

.uiImageBlockImage,
.uiImageBlockImage .img {
  display: block;
}

.uiImageBlockSmallImage {
  margin-right: 5px;
}

a.uiLinkSubtle {
  color: gray;
}

.uiListItem {
  display: block;
}

.uiListVerticalItemBorder {
  border-width: 1px 0 0;
}

.uiListItem:first-child {
  border-width: 0;
}

.uiToggleFlyout {
  display: none;
}

.uiSelector {
  max-width: 200px;
  vertical-align: top;
}

.uiSelector .wrap {
  position: relative;
}

.uiSelector .uiButton,
.uiSelector .uiButton:active,
.uiSelector .uiButton:focus,
.uiSelector .uiButton:hover {
  background-image: none;
}

.uiSelector .uiSelectorButton {
  vertical-align: top;
}

.uiSelector .uiSelectorButton:active {
  background-color: #ddd;
}

.uiSelectorNormal .uiButtonSuppressed:active,
.uiSelectorNormal .uiButtonSuppressed:focus,
.uiSelectorNormal .uiButtonSuppressed:hover,
.uiSelectorNormal .uiSelectorButton,
.uiSelectorNormal .uiSelectorButton:active,
.uiSelectorNormal .uiSelectorButton:focus,
.uiSelectorNormal .uiSelectorButton:hover {
  background-repeat: no-repeat;
  background-position: right -5px;
  max-width: 169px;
  padding-right: 23px;
}

.uiSelectorNormal .uiButtonSuppressed,
.uiSelectorNormal .uiSelectorButton:active {
  background-repeat: no-repeat;
  background-position: right -202px;
}

.uiSelectorMenuWrapper {
  bottom: auto;
  left: 0;
  margin: -1px 0 30px;
  max-width: 340px;
  min-width: 100%;
  position: absolute;
  right: auto;
  top: 100%;
  z-index: -1;
}

.uiTextareaNoResize {
  resize: none;
}

.uiTextareaAutogrow {
  overflow: hidden;
}

.fss {
  font-size: 9px;
}

.fsm {
  font-size: 11px;
}

.fsl {
  font-size: 13px;
}

.fwn {
  font-weight: 400;
}

.fwb {
  font-weight: 700;
}

.fcb {
  color: #333;
}

.fcg {
  color: gray;
}

.UIImageBlock_Content {
  display: table-cell;
  vertical-align: top;
}

.UIImageBlock_Image {
  float: left;
  margin-right: 5px;
}

.UIImageBlock_Image .img {
  display: block;
  border-radius: 50%;
}

.UIImageBlock_MED_Image {
  margin-right: 10px;
}

.fbcommentscontainer a {
  color: #3B5998!important;
}

.sp_comments{
	/*background-image: url("like.html");*/
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
}

.mod-ad-4 ad-container{
  display:none;
}

@media screen and (max-width:767px) {
  .fbcommentscontainer {
    margin-top: 20px;
    width: 100%;
  }
  #content ul{
  	margin-left: 0;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .fbcommentscontainer {
    width: 100%;
  }
}

.red.btn {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 12px 24px;
    font-size: 17px;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    margin: 13px auto 30px;
    color: #fff !important;
    cursor: pointer;
    display: block;
    background-color: #E92C2C;
    box-shadow: 0 5px 0 0 #BC1F1F;
    -webkit-box-shadow: 0 5px 0 0 #BC1F1F;
    -moz-box-shadow: 0 5px 0 0 #BC1F1F;
    max-width: 400px;
    margin: 20px auto;
}
.red.btn:hover {
    background-color: #F13B3B !important;
}


.navbar-toggle .icon-bar{
  background-color: #000;
}
.navbar-toggle{
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
  margin: 0;
}

.fbUpDownVoteOption img{
	width: 13px;
	height: auto;
}